[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.SetEnabled

SetEnabled - specifies whether the action is enabled

## Declaration

Source position: menus.pp line 78

`protected procedure TMenuActionLink.SetEnabled(`
`Value: Boolean`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .